/* mixins */
/* dimensions */
/* colours */
/*@import "/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725cs_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fstylesheets%2Fbin%2Fincludes%2Ftypography";*/
/* mixins */
h1 {
  font-size: 1.8em; }

h2 {
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1em; }

h3 {
  font-size: 1.1em;
  margin-bottom: .4em; }

p {
  margin: 1em 0; }

/* clearfix */
.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

body {
  background: white;
  padding: 0; }
  body > article, body > section {
    clear: both;
    display: block;
    margin: 0px auto;
    padding: 0.8em;
    min-width: 100px;
    max-width: 910px;
    padding-bottom: 0.8em;
    margin-bottom: 2em; }
  body article section {
    padding-bottom: 1em;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 2em;
    border-bottom: 1px solid #333333;
    background: none;
    border-width: 0px 0px 10px 0px;
    -moz-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Firefox */
    -webkit-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Safari and Chrome */
    -o-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Safari and Chrome */
    border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch; }
    body article section.s60, body article section.update-browser {
      padding-top: 0; }
  body > header {
    clear: both;
    display: block;
    margin: 0px auto;
    padding: 0.8em;
    min-width: 100px;
    max-width: 910px;
    padding-top: 0; }
    body > header nav {
      padding: 0 0 1em 0;
      font-weight: lighter; }
      body > header nav ul li {
        font-size: 1.2em; }
        body > header nav ul li.branding {
          font-size: 1.6em; }
        body > header nav ul li.ampersand {
          padding-left: .2em;
          padding-right: .2em; }
  body footer {
    background: #004592 url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Ffooter.png") repeat-x top; }
    body footer nav {
      clear: both;
      display: block;
      margin: 0px auto;
      padding: 0.8em;
      min-width: 100px;
      max-width: 910px;
      padding: 1.5em .5em .5em .5em; }
      body footer nav ul {
        padding: 0; }
    body footer section {
      padding-left: .5em;
      padding-right: .5em; }
      body footer section ul {
        clear: both;
        display: block;
        margin: 0px auto;
        padding: 0.8em;
        min-width: 100px;
        max-width: 910px;
        padding: 1em 0em; }
        body footer section ul li.share {
          width: 90px;
          border-bottom: none;
          display: inline-block;
          height: 42px;
          vertical-align: middle; }

/* text adjustment primarily for nokia touch */
@media screen and (min-width: 360px) {
  body > header nav ul li {
    font-size: 1.1em; } }
/* switches logo to left */
@media screen and (min-width: 480px) {
  body > header nav ul {
    text-align: left;
    padding-top: 1em; }
    body > header nav ul li {
      font-size: 1.35em; }
      body > header nav ul li.branding {
        display: inline-block;
        padding-bottom: 0;
        padding-right: .2em;
        font-size: 1.35em; } }
@media screen and (min-width: 480px) {
  body > header nav#breadcrumbs ul {
    margin-top: 0; } }
/* PAGE & CONTENT STRUCTURES */
.equal div {
  margin-bottom: 1em;
  width: 100%;
  border-top: none;
  padding-top: 0; }
  .equal div h3 {
    text-align: left;
    margin-bottom: 1em;
    font-weight: bolder; }
  .equal div img.mini-feature {
    width: 100%;
    max-width: 289px;
    margin: 0 auto 0 auto; }

@media screen and (min-width: 360px) {
  .equal div img.mini-feature {
    width: 80%; } }
@media screen and (min-width: 480px) {
  .equal div img.mini-feature {
    width: 40%;
    float: right;
    margin-left: 1.2em; } }
.overlay {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  margin-bottom: 1em; }
  .overlay section {
    padding: 1em; }

/* split about 70/30 with float that shifts to ~50/50 at lowest size */
.flow div {
  width: 100%; }
  .flow div img {
    width: 100%;
    margin-bottom: 1em; }

@media screen and (min-width: 360px) {
  .flow div {
    width: 88.5%; }
    .flow div img {
      max-width: 350px; } }
@media screen and (min-width: 480px) {
  .flow div {
    width: 76.5%; }
    .flow div img {
      max-width: 350px; } }
@media screen and (min-width: 640px) {
  .flow div {
    width: 88.5%; }
    .flow div img {
      max-width: 600px; } }
#upgrade-button {
  width: 80%;
  font-size: 1em;
  margin: 1em auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: none;
  border-right: none;
  box-shadow: 2px 2px 0 #C5C5C5;
  -webkit-box-shadow: 2px 2px 0 #C5C5C5;
  -moz-box-shadow: 2px 2px 0 #C5C5C5; }
  #upgrade-button a {
    padding: .8em 0em;
    width: 100%; }

#upgrade-prompt {
  background: white url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Ffooter-shadow.png") repeat-x bottom;
  font-weight: lighter;
  font-size: .9em;
  margin-top: -1em; }
  #upgrade-prompt a {
    margin-bottom: -0.7em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #003876;
    padding: 1em 1em 0em 1em;
    background: -webkit-gradient(linear, center top, center bottom, from(#004592), to(#003876));
    background: -moz-linear-gradient(top, #004592, #003876); }

@media screen and (min-width: 480px) {
  #upgrade-button {
    width: 40%;
    font-size: .8em;
    margin: 1em 0em; } }
@media screen and (min-width: 640px) {
  #upgrade-button {
    width: 40%;
    font-size: 1em;
    margin-bottom: 1.4em;
    margin-top: 2em; } }
/* FEATURES */
#feature {
  color: #174a8d;
  margin-bottom: 1em; }
  #feature.home {
    text-align: center;
    border-bottom: 1px solid #333333;
    border-width: 0px 0px 10px 0px;
    -moz-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Firefox */
    -webkit-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Safari and Chrome */
    -o-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Safari and Chrome */
    border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    background: none; }
    #feature.home h1 {
      padding-bottom: 1em;
      font-weight: lighter;
      font-size: 1.4em; }
    #feature.home h2 {
      padding-top: 1em;
      font-weight: lighter;
      font-size: 1.4em; }
    #feature.home img {
      margin-top: 0; }
  #feature.mobilephone, #feature.meego, #feature.symbian {
    background: url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fs40%2Ffeature-mobilephones%40240.png") top center no-repeat;
    border-bottom: 1px solid #333333;
    border-width: 0px 0px 10px 0px;
    -moz-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Firefox */
    -webkit-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Safari and Chrome */
    -o-border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    /* Safari and Chrome */
    border-image: url(/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fshadow%40320.jpg) 0 0 30 0 stretch;
    padding-top: 200px;
    color: #174a8d;
    text-align: center; }
    #feature.mobilephone p, #feature.meego p, #feature.symbian p {
      font-weight: light;
      line-height: 1.3em;
      font-style: normal;
      width: 100%; }
    #feature.mobilephone h1, #feature.meego h1, #feature.symbian h1 {
      line-height: 1.1em;
      font-size: 1.6em;
      color: #174a8d;
      margin-top: 0em;
      padding-top: 0em; }
      #feature.mobilephone h1 strong, #feature.meego h1 strong, #feature.symbian h1 strong {
        font-weight: bolder; }
  #feature.meego {
    background: url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fmeego%2Ffeature-meego%40240.png") top center no-repeat; }
  #feature.symbian {
    background: url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fsymbian%2Ffeature-symbian%40240.png") top center no-repeat; }

/* home h1 feature */
@media screen and (min-width: 640px) {
  #feature.home h1 {
    font-size: 3em;
    padding-bottom: .8em; }

  #feature.home h2 {
    font-size: 3em;
    padding-top: .8em; } }
/* mobile phone feature */
@media screen and (min-width: 480px) {
  #feature.mobilephone, #feature.meego, #feature.symbian {
    background: url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fs40%2Ffeature-mobilephones%40320.png") top right no-repeat;
    padding-top: 0em;
    text-align: left; }
    #feature.mobilephone h1, #feature.meego h1, #feature.symbian h1 {
      width: 55%;
      font-size: 1.8em;
      padding: 0; }
    #feature.mobilephone p, #feature.meego p, #feature.symbian p {
      width: 45%; }
  #feature.meego {
    background: url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fmeego%2Ffeature-meego%40320.png") 95% 15% no-repeat; }
  #feature.symbian {
    background: url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20130113205725im_%2Fhttp%3A%2F%2Fbrowser.nokia.com%2Fresources%2Fimages%2Fsymbian%2Ffeature-symbian%40320.png") 95% 15% no-repeat; } }
/* red */
@media screen and (min-width: 640px) {
  #feature.mobilephone h1, #feature.meego h1, #feature.symbian h1 {
    font-size: 1.6em;
    margin-top: .5em;
    margin-bottom: 1em;
    width: 65%; }
  #feature.mobilephone p, #feature.meego p, #feature.symbian p {
    width: 55%; } }
/* CONTENT HOME PAGE */
/* split 50/50 centered for home screen */
@media screen and (min-width: 640px) {
  .split div {
    width: 29%;
    margin-right: 3%;
    margin-left: 18%; }
    .split div.mobilephone-prompt {
      margin-right: 18%;
      margin-left: 0; }
    .split div img {
      width: 100%;
      max-width: 182px; }
    .split div a h4 {
      border-bottom: 3px solid white;
      padding-bottom: .5em;
      color: #333; }
    .split div a:hover h4 {
      border-bottom: 3px solid #174a8d;
      padding-bottom: .5em; } }
.callout {
  box-shadow: 2px 2px 10px #C5C5C5;
  -webkit-box-shadow: 2px 2px 10px #C5C5C5;
  -moz-box-shadow: 2px 2px 10px #C5C5C5; }

.to-top {
  border-bottom: none;
  text-align: center;
  font-size: .9em;
  background-color: #CCC;
  width: 4em;
  margin: 1.9em 0 0 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  .to-top a {
    color: white;
    width: 4em;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; }

.contextual {
  padding-right: 1.5em;
  padding-left: 1.5em; }
  .contextual img {
    float: left;
    margin: 0 1em 0 0; }

/*
     FILE ARCHIVED ON 20:57:25 Jan 13, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:52:15 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.686
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.048
  esindex: 0.011
  cdx.remote: 14.572
  LoadShardBlock: 617.674 (3)
  PetaboxLoader3.resolve: 232.355 (4)
  PetaboxLoader3.datanode: 221.93 (4)
  load_resource: 142.164
*/